.form-control::-webkit-input-placeholder {
    color: #C0C0C0 !important;
    font-size: 14px;
}

.my-label{
    font-size:.9em;
    font-weight:bold;
    margin-bottom: 3px;
}

.validation-error {
    font-size: .7em !important;
    color: red;
}

.fill {
    min-height: 100%;
    height: 100%;
}

div.checkbox > input[type="checkbox"] { transform: scale(1.5) !important; }

.bd-example-modal-lg .modal-dialog{
    display: table;
    position: relative;
    margin: 0 auto;
    top: calc(50% - 24px);
}

.bd-example-modal-lg .modal-dialog .modal-content{
    background-color: transparent;
    border: none;
}